ID: 9890
Updated by: sniper
Reported By: [EMAIL PROTECTED]
Old-Status: Open
Status: Feedback
Bug Type: Compile Problem
Assigned To: 
Comments:

So, is it 4.0.2 or 4.0.4pl1 you're trying?
Anyway, try the latest CVS snapshot from http://snaps.php.net/ and if that doesn't 
work either,
check the version of 'lex' your've got in your system.

You could also try to use the GNU flex from 
ftp://ftp.gnu.org/non-gnu/flex/flex-2.5.4a.tar.gz

--Jani


Previous Comments:
---------------------------------------------------------------------------

[2001-03-21 02:06:00] [EMAIL PROTECTED]
I want to install php_4.0.2 on my Soalris 2.6 sparc system, when do configure, it give 
me the error message: 
... 
... 
Checking lex output file root.. 
output line too long. 
output line too long. 
output line too long. 
output line too long. 
output line too long. 
.. 
.. 
It repeated to display the error message, and not stop. 
It also happen on php version 4, but when I install Php version 3, it is no problem.
What is the problem? how can resolve it? 


---------------------------------------------------------------------------



ATTENTION! Do NOT reply to this email!
To reply, use the web interface found at http://bugs.php.net/?id=9890&edit=2


-- 
PHP Development Mailing List <http://www.php.net/>
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to